<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#f06827</color>
    <color name="colorPrimaryDark">#F06827</color>
    <color name="colorAccent">#f06827</color>
</resources>
